Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1228

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2004-1228
Last Modified 05 Sep 2008 04:40:45
Published 10 Jan 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1228

Summary

The install scripts in SugarCRM Sugar Sales 2.0.1c and earlier are not removed after installation, which allows attackers to obtain the MySQL administrative password in cleartext from an installation form, or to cause a denial of service by changing database settings to the default.

Vulnerable Systems

Application

  • Sugarcrm Sugar Sales 2.0.1c


References

XF - sugar-sales-password-plaintext(18449)

BUGTRAQ - 20041213 SugarSales Multiple Vulnerabilities


Last Updated: 27 May 2016 10:38:56